/*
Theme Name: Bamboo
Template: mediavine-trellis
Theme URI: https://www.mediavine.com
Author: Mediavine
Author URI: https://www.mediavine.com
Description: Bamboo is a child of the Trellis core theme framework
Requires at least: WordPress 4.9.6
Version: 0.6.2
Text Domain: mediavine
Tags: two-column, accessibility-ready, custom-colors, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, sticky-post, threaded-comments, translation-ready
*/


/* Camp Shortcode */
.mainPageCat { margin-bottom:100px; }
.mainPageCat .socialMedia , .archive .socialMedia { vertical-align:top; display:inline-block !important; }
.mainPageCat .socialMedia img, .archive .socialMedia img{ width:35px; height:auto; margin-left:10px; display: inline-block !important }
.mainPageCat .findoutmore, .archive .findoutmore{ display:block; margin-top:20px; }
.mainPageCat button.largeView { display:block !important; margin-top:20px; }
.mainPageCat .featuredImage { margin-bottom:20px; }






.popupally-inner-gfcr-1 .logo-img-gfcr { width:200px !important; }


.B_categories ul { column-count: 3;}


/* ADS */
.site-wide-ad { margin-top:30px; text-align:center; }
.site-wide-ad img { width:728px; height:auto; }



/* slider ads on pages */
.slider { width:70%; text-align:center; margin-left:15%; margin-right:15%; }
.slide { opacity:0; display:none; }
.slide:first-child { opacity:1; display:block; }




/* SINGLE DIRECTORY */
.single-directory .main-title a h3 { text-align:center; font-size:18px; text-decoration:none !important; }
.single-directory h3.subCategory { text-align:center; font-size:46px; margin-bottom:34px; line-height:1.3;}
.single-directory p.title { font-size:21px; margin-bottom:0px; }
.single-directory .socialMedia img { width:35px; height:auto; margin-right:5px; }
.single-directory .socialMedia { margin-bottom:30px; margin-top:5px;}
.single-directory .information { padding:18px; background-color:#f7f7f7; margin:20px 0px; box-sizing:border-box; }
.single-directory .information p { margin:0px; line-height:1.9; }
.single-directory .smallImage { width:25%; height:auto; }
.single-directory h2.article-navigation-title { }



.tax-directory_category .featured { background-color:#f9f9f9; padding:3%; border: 3px solid #52a8c1; margin-bottom:30px; }
.tax-directory_category .featured article { border-bottom:0px; margin-bottom: 0px; }
.tax-directory_category .article { border-bottom:1px solid #e1e1e1; margin-bottom: 0px; padding:3%; padding-top:30px;}
.tax-directory_category .article img { max-width:50%; height:auto; }
.tax-directory_category .article img.featured_image { max-width:100%; height:auto; }

.tax-directory_category .main-title h3 { font-size:1.2rem; }
.tax-directory_category h3.subCategory { font-size:1.8rem; }

.tax-directory_category .information p { margin-bottom:0px; }










